Subject: dir command doesn't work

From: Micah Brandon <[email-masked]>
Date: Fri, 18 Aug 1995 14:39:36 -0400 (EDT)

Hello, everyone.  I recently set up wuftp 2.4 at my site
and everything seems to work properly...Log files, READMEs, and
the other various settings in the ftpaccess file.  However, I
can't get 'dir' to return a long listing when I log in as FTP.
'ls' works, but neither 'dir' nor 'ls -al' will work.  It
recognizes the command, but it won't show me the files and
directories at all.

Any suggestions?  I know I either forgot something or have 
permissions set wrong somewhere.  Thanks.

micah